Name:          qt5
Version:       5.15.2
Release:       4mamba
Summary:       Metapackage for Qt5, a multiplatform, C++ GUI application development framework
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://www.qt.io/
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      qt5-qtbase-common
Requires:      qt5-qtconnectivity
Requires:      qt5-qtdeclarative
Requires:      qt5-qtgraphicaleffects
Requires:      qt5-qtquick3d
Requires:      qt5-qtquickcontrols
Requires:      qt5-qtquickcontrols2
Requires:      qt5-qtimageformats
Requires:      qt5-qtscript
Requires:      qt5-qtserialbus
Requires:      qt5-qttools
Requires:      qt5-qttranslations
Requires:      qt5-qtvirtualkeyboard
Requires:      qt5-qtwayland
Requires:      qt5-qtwebglplugin
Requires:      libQt53D
Requires:      libQt5Charts
Requires:      libQt5DataVisualization
Requires:      libQt5Gamepad
Requires:      libQt5Location
Requires:      libQt5Multimedia
Requires:      libQt5NetworkAuth
Requires:      libQt5OpenGL
Requires:      libQt5Positioning
Requires:      libQt5PrintSupport
Requires:      libQt5Purchasing
Requires:      libQt5RemoteObjects
Requires:      libQt5Sensors
Requires:      libQt5SerialPort
Requires:      libQt5Scxml
Requires:      libQt5Sql
Requires:      libQt5Svg
Requires:      libQt5Test
Requires:      libQt5TextToSpeech
Requires:      libQt5WebChannel
%ifnarch arm
Requires:      libQt5WebEngine
Requires:      libQt5WebView
%endif
Requires:      libQt5WebChannel
Requires:      libQt5WebSockets
Requires:      libQt5Widgets
Requires:      libQt5X11Extras
Requires:      libQt5Xml
Requires:      libQt5XmlPatterns
Requires:      qt5-qtbase-gtk3
Requires:      libqt5-designer
Requires:      qt5-qtbase-postgresql
Requires:      qt5-qtbase-mysql
Requires:      qt5-qtbase-odbc
Requires:      qt5-qtbase-sqlite
Requires:      qt5-qtbase-plugins

%description
Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.
This metapackage installs all Qt5 libraries.

%package devel
Group:         Development/Libraries
Summary:       Qt5 metapackage for development
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Requires:      qt5-qtbase-devel
Requires:      qt5-qtconnectivity-devel
Requires:      qt5-qtdeclarative-devel
Requires:      qt5-qtimageformats-devel
Requires:      qt5-qtquick3d-devel
Requires:      qt5-qtquickcontrols2-devel
Requires:      qt5-qtscript-devel
Requires:      qt5-qtserialbus-devel
Requires:      qt5-qttools-devel
Requires:      qt5-qtvirtualkeyboard-devel
Requires:      qt5-qtwayland-devel
Requires:      qt5-qtwebglplugin-devel
Requires:      libQt53D-devel
Requires:      libQt5Charts-devel
Requires:      libQt5DataVisualization-devel
Requires:      libQt5Gamepad-devel
Requires:      libQt5Location-devel
Requires:      libQt5Multimedia-devel
Requires:      libQt5NetworkAuth-devel
Requires:      libQt5Positioning-devel
Requires:      libQt5Purchasing-devel
Requires:      libQt5RemoteObjects-devel
Requires:      libQt5Scxml-devel
Requires:      libQt5Sensors-devel
Requires:      libQt5SerialPort-devel
Requires:      libQt5Svg-devel
Requires:      libQt5X11Extras-devel
Requires:      libQt5WebChannel-devel
Requires:      libQt5WebSockets-devel
%ifnarch arm
Requires:      libQt5WebEngine-devel
Requires:      libQt5WebView-devel
%endif
Requires:      libQt5TextToSpeech-devel
Provides:      libqt5-devel
Obsoletes:     libqt5-devel <= 5.15.2-1mamba

%description devel
Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.
This metapackage installs all Qt5 development files.

%prep

%build

%install
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%clean
[ "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)

%files devel
%defattr(-,root,root)

%changelog
* Sun Nov 14 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 5.15.2-4mamba
- fix and update requirements

* Thu Nov 11 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 5.15.2-3mamba
- arm: don't require libQt5WebView

* Fri Nov 05 2021 Silvan Calarco <silvan.calarco@mambasoft.it> 5.15.2-2mamba
- first build as metapackage for Qt5

* Fri Nov 20 2020 Automatic Build System <autodist@mambasoft.it> 5.15.2-1mamba
- automatic version update by autodist

* Tue Oct 13 2020 Silvan Calarco <silvan.calarco@mambasoft.it> 5.15.1-2mamba
- added libqt5-examples package
- build with clang 11.0.0

* Thu Sep 10 2020 Automatic Build System <autodist@mambasoft.it> 5.15.1-1mamba
- automatic version update by autodist

* Wed Jun 03 2020 Automatic Build System <autodist@mambasoft.it> 5.15.0-1mamba
- automatic version update by autodist

* Wed Apr 01 2020 Automatic Build System <autodist@mambasoft.it> 5.14.2-1mamba
- automatic version update by autodist

* Sat Feb 01 2020 Automatic Build System <autodist@mambasoft.it> 5.14.1-1mamba
- automatic version update by autodist

* Tue Dec 31 2019 Automatic Build System <autodist@mambasoft.it> 5.14.0-1mamba
- automatic version update by autodist

* Sun Nov 03 2019 Automatic Build System <autodist@mambasoft.it> 5.13.2-1mamba
- automatic version update by autodist

* Sat Oct 26 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 5.13.1-2mamba
- x86_64,i586: remove -force-debug-info to reduce debug package size

* Wed Oct 23 2019 Automatic Build System <autodist@mambasoft.it> 5.13.1-1mamba
- automatic version update by autodist

* Sun Aug 11 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 5.13.0-3mamba
- fix problems in lib installation path (in .la files) by deleting them

* Fri Jul 05 2019 Silvan Calarco <silvan.calarco@mambasoft.it> 5.13.0-2mamba
- add .so symlinks to %{_qt5_prefix}/lib/

* Thu Jun 20 2019 Automatic Build System <autodist@mambasoft.it> 5.13.0-1mamba
- automatic version update by autodist

* Thu May 02 2019 Automatic Build System <autodist@mambasoft.it> 5.12.3-1mamba
- automatic version update by autodist

* Sat Mar 16 2019 Automatic Build System <autodist@mambasoft.it> 5.12.2-1mamba
- automatic version update by autodist

* Tue Feb 05 2019 Automatic Build System <autodist@mambasoft.it> 5.12.1-1mamba
- automatic version update by autodist

* Mon Dec 31 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 5.12.0-2mamba
- fix for source and new packages

* Sun Dec 30 2018 Automatic Build System <autodist@mambasoft.it> 5.12.0-1mamba
- automatic version update by autodist

* Fri Nov 02 2018 Automatic Build System <autodist@mambasoft.it> 5.11.2-1mamba
- automatic version update by autodist

* Fri Jul 20 2018 Automatic Build System <autodist@mambasoft.it> 5.11.1-1mamba
- automatic version update by autodist

* Tue Jun 05 2018 Automatic Build System <autodist@mambasoft.it> 5.11.0-1mamba
- automatic version update by autodist

* Tue Feb 13 2018 Automatic Build System <autodist@mambasoft.it> 5.10.1-1mamba
- automatic version update by autodist

* Sat Jan 13 2018 Silvan Calarco <silvan.calarco@mambasoft.it> 5.10.0-1mamba
- update to 5.10.0

* Wed Oct 18 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.2-2mamba
- libqt5-devel: removed requirement for libQt5Clucene

* Tue Oct 17 2017 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.2-1mamba
- update to 5.9.2

* Fri Dec 16 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.7.1-1mamba
- update to 5.7.1

* Mon Dec 12 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.7.0-2mamba
- rebuilt without Qt5WebEngine packaged apart; new subpackage libQt5WebView

* Tue Jun 21 2016 Automatic Build System <autodist@mambasoft.it> 5.7.0-1mamba
- automatic version update by autodist

* Wed Jun 08 2016 Automatic Build System <autodist@mambasoft.it> 5.6.1-1mamba
- automatic version update by autodist

* Thu May 05 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.6.0-2mamba
- cleanups for now externally provided libQt5WebKit

* Tue Mar 29 2016 Automatic Build System <autodist@mambasoft.it> 5.6.0-1mamba
- automatic version update by autodist

* Sun Feb 14 2016 Silvan Calarco <silvan.calarco@mambasoft.it> 5.5.1-2mamba
- upstream patch backport to fix vlc full screen

* Tue Nov 17 2015 Automatic Build System <autodist@mambasoft.it> 5.5.1-1mamba
- automatic version update by autodist

* Sun Oct 11 2015 Automatic Build System <autodist@mambasoft.it> 5.5.0-1mamba
- automatic version update by autodist

* Sat Jun 20 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 5.4.2-2mamba
- don't obsolete libqt5 to hopefully fix multiarch smart loop

* Mon Jun 08 2015 Automatic Build System <autodist@mambasoft.it> 5.4.2-1mamba
- automatic version update by autodist

* Fri May 01 2015 Automatic Build System <autodist@mambasoft.it> 5.4.1-1mamba
- automatic version update by autodist

* Sat Feb 14 2015 Silvan Calarco <silvan.calarco@mambasoft.it> 5.4.0-2mamba
- refreshed configure options
- disabled build of qtwebengine on 32 bit archs (chromium 32-bit link memory well known problem)

* Thu Feb 12 2015 Automatic Build System <autodist@mambasoft.it> 5.4.0-1mamba
- automatic version update by autodist

* Wed Sep 17 2014 Automatic Build System <autodist@mambasoft.it> 5.3.2-1mamba
- automatic version update by autodist

* Thu Jun 26 2014 Automatic Build System <autodist@mambasoft.it> 5.3.1-1mamba
- automatic version update by autodist

* Wed Jun 18 2014 Automatic Build System <autodist@mambasoft.it> 5.3.0-1mamba
- automatic version update by autodist

* Wed Feb 12 2014 Silvan Calarco <silvan.calarco@mambasoft.it> 5.2.1-2mamba
- rebuilt with libxcb 1.10

* Thu Feb 06 2014 Automatic Build System <autodist@mambasoft.it> 5.2.1-1mamba
- automatic version update by autodist

* Fri Dec 20 2013 Automatic Build System <autodist@mambasoft.it> 5.2.0-1mamba
- automatic version update by autodist

* Thu Aug 29 2013 Automatic Build System <autodist@mambasoft.it> 5.1.1-1mamba
- automatic version update by autodist

* Tue Jul 09 2013 Automatic Build System <autodist@mambasoft.it> 5.1.0-1mamba
- update to 5.1.0

* Thu Apr 11 2013 Automatic Build System <autodist@mambasoft.it> 5.0.2-1mamba
- automatic version update by autodist

* Wed Feb 27 2013 Automatic Build System <autodist@mambasoft.it> 5.0.1-1mamba
- automatic version update by autodist

* Fri Jan 11 2013 Silvan Calarco <silvan.calarco@mambasoft.it> 5.0.0-1mamba
- update to 5.0.0

* Sat Dec 01 2012 Automatic Build System <autodist@mambasoft.it> 4.8.4-1mamba
- automatic version update by autodist

* Thu Oct 11 2012 Automatic Build System <autodist@mambasoft.it> 4.8.3-1mamba
- automatic version update by autodist
- libQtCore: provide libqt = %{version} and libqt4 = %{version} (source edit)

* Fri Jul 20 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 4.8.2-3mamba
- keep -egl switch only on arm. keep on well tested glx on x86 desktops
- enable OpenVG support (with Mesa >= 8.0.4-2mamba)

* Mon Jul 16 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 4.8.2-2mamba
- install libwebcore.a and libjscore.arequired by libQtWebKit

* Wed Jun 27 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 4.8.2-1mamba
- update to 4.8.2

* Fri Apr 13 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 4.8.1-2mamba
- add explicit requirement for dynamically requested libicu library
- split libraries into their own subpackage; libQtCore obsoletes libqt4

* Wed Apr 04 2012 Silvan Calarco <silvan.calarco@mambasoft.it> 4.8.1-1mamba
- update to 4.8.1

* Sun Dec 18 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 4.7.4-5mamba
- move libQtDesigner* to libQt4 and libQt4-devel packages to avoid installing libqt4-designer for non-devel environments

* Tue Dec 13 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 4.7.4-4mamba
- rebuilt using EGL

* Tue Sep 20 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 4.7.4-3mamba
- explicitly disable OpenVG until build system is fixed in Mesa (it requires gallium EGL which is disabled)

* Sat Sep 17 2011 Silvan Calarco <silvan.calarco@mambasoft.it> 4.7.4-2mamba
- rebuilt with openVG support

* Wed Sep 07 2011 Stefano Cotta Ramusino <stefano.cotta@openmamba.org> 4.7.4-1mamba
- update to 4.7.4

* Wed May 04 2011 Automatic Build System <autodist@mambasoft.it> 4.7.3-1mamba
- automatic update by autodist
- libqt4-phonon: provide phonon_backend

* Sat Mar 05 2011 Automatic Build System <autodist@mambasoft.it> 4.7.2-1mamba
- automatic update by autodist

* Tue Nov 09 2010 Automatic Build System <autodist@mambasoft.it> 4.7.1-1mamba
- automatic update to 4.7.1 by autodist

* Sat Oct 16 2010 Automatic Build System <autodist@mambasoft.it> 4.7.0-2mamba
- automatic rebuild by autodist

* Wed Sep 29 2010 Automatic Build System <autodist@mambasoft.it> 4.7.0-1mamba
- automatic update by autodist

* Fri Jul 02 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 4.6.3-3mamba
- rebuilt to fix libpng mismatch error

* Thu Jul 01 2010 Automatic Build System <autodist@mambasoft.it> 4.6.3-2mamba
- automatic rebuild by autodist

* Tue Jun 08 2010 Automatic Build System <autodist@mambasoft.it> 4.6.3-1mamba
- automatic update to 4.6.3 by autodist

* Thu Jun 03 2010 Silvan Calarco <silvan.calarco@mambasoft.it> 4.6.2-2mamba
- also create link to /usr/bin without -qt4 suffix to make them preferred to qt3's by default

* Mon Feb 15 2010 Automatic Build System <autodist@mambasoft.it> 4.6.2-1mamba
- automatic update to 4.6.2 by autodist

* Wed Jan 27 2010 Davide Madrisan <davide.madrisan@gmail.com> 4.6.1-2mamba
- provide the debug package

* Thu Jan 21 2010 Automatic Build System <autodist@mambasoft.it> 4.6.1-1mamba
- automatic update to 4.6.1 by autodist

* Thu Jan 07 2010 Automatic Build System <autodist@mambasoft.it> 4.6.0-1mamba
- update to 4.6.0

* Sat Oct 10 2009 Automatic Build System <autodist@mambasoft.it> 4.5.3-1mamba
- update to 4.5.3

* Mon Oct 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.5.2-2mamba
- rebuilt with libjpeg 7

* Fri Jun 26 2009 Automatic Build System <autodist@mambasoft.it> 4.5.2-1mamba
- automatic update to 4.5.2 by autodist

* Thu May 28 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.5.1-2mamba
- added patch that fixes a regression in SVG rendering

* Fri Apr 24 2009 Automatic Build System <autodist@mambasoft.it> 4.5.1-1mamba
- automatic update to 4.5.1 by autodist

* Thu Mar 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.5.0-1mamba
- automatic update to 4.5.0 by autodist

* Sat Feb 28 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.3-4mamba
- automatic rebuild by autodist

* Mon Jan 05 2009 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.3-3mamba
- move qdbus from devel to main package
- rebuilt against libmysql5

* Tue Oct 07 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.3-2mamba
- removed conflicts with libphonon and libphonon-devel

* Mon Sep 29 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.3-1mamba
- automatic update to 4.4.3 by autodist

* Fri Sep 19 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.2-1mamba
- automatic update to 4.4.2 by autodist

* Fri Sep 05 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 4.4.1-3mamba
- libqt4-phonon: remove requirement for libqt4-devel

* Thu Aug 28 2008 Aleph0 <aleph0@openmamba.org> 4.4.1-2mamba
- create phonon subpackage

* Wed Aug 27 2008 Aleph0 <aleph0@openmamba.org> 4.4.1-1mamba
- update to 4.4.1

* Thu May 29 2008 Aleph0 <aleph0@openmamba.org> 4.4.0-1mamba
- update to 4.4.0
- fixed libqt4-qvfb.desktop
- build QtXmlPatterns (and drop -no-g++-exceptions), Phonon, and WebKit modules.
- enabled GStreamer support

* Sat Mar 01 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 4.3.4-1mamba
- update to 4.3.4

* Fri Jan 11 2008 Aleph0 <aleph0@openmamba.org> 4.3.3-1mamba
- update to 4.3.3
- move header files to %{_includedir}/qt4 to be FHS-friendly
- move libraries to %{_libdir}
- move data files to %{_datadir}/qt4
- provide an rpm macro file: %{_sysconfdir}/rpm/macros.qt4
- create symlinks to binaries from %{_bindir}

* Mon Nov 05 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 4.3.2-1mamba
- update to 4.3.2

* Sat Sep 01 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 4.3.1-3mamba
- profile: set QTDIR if not previously set and set QT4DIR

* Thu Aug 16 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 4.3.1-2mamba
- run ldconfig on post script

* Wed Aug 15 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 4.3.1-1mamba
- update to 4.3.1
- add provide for qt4-x11

* Wed Jul 04 2007 Aleph0 <aleph0@openmamba.org> 4.3.0-1mamba
- update to 4.3.0

* Wed Mar 28 2007 Davide Madrisan <davide.madrisan@qilinux.it> 4.2.3-1mamba
- update to version 4.2.3 by autospec (fixes several security issues)
- profile file renamed from libqt3 to libqt4
- use a less verbose description for the main package
- fixed url and licences info in the description of the main package
- create the %{_sysconfdir}/ld.so.conf.d/%{name}.conf file
- use sqlite system libraries instead of the qt4 private copy
- symlinks to libQtAssistantClient, libQtDesigner, and libQtDesignerComponents
  removed from the devel package to avoid broken symlinks if the package
  libqt4-designer is not installed
- qt4 plugins now require the main package with same version and release
- desktop file for designer4 modified to fit freedesktop standard
- new icon for designer4 desktop file
- removed all the unused %%define directives
- added a new menu for Qt4
- added a desktop file for assistant4 e linguist4
- enabled XShape and XKB support

* Sat Dec 09 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 4.2.2-1qilnx
- update to version 4.2.2 by autospec

* Fri Oct 20 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.6-1qilnx
- update to version 3.3.6 by autospec

* Mon Sep 18 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.5-6qilnx
- added qvfb desktop menu icon

* Wed May 17 2006 Davide Madrisan <davide.madrisan@qilinux.it> 3.3.5-5qilnx
- added a dektop file for qt-designer
- fixed package license syntax

* Mon May 15 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.5-4qilnx
- add patch to increment max font size displayed (was 256 pixel = 184,
  set to 2048)

* Wed Dec 07 2005 Massimo Pintore <massimo.pintore@qilinux.it> 3.3.5-3qilnx
- added qt3 and libqt3 as provides
- added script libqt.sh in %{_sysconfdir}/profile.d/ to set environment
  variables

* Wed Dec 07 2005 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.5-2qilnx
- added sqlite plugin

* Mon Sep 12 2005 Massimo Pintore <massimo.pintore@qilinux.it> 3.3.5-1qilnx
- update to version 3.3.5 by autospec
- add tools patch to build the executables qembed and qvfb

* Thu Sep 08 2005 Massimo Pintore <massimo.pintore@qilinux.it> 3.3.4-5qilnx
- rebuilt with the virtual frame buffer enabled (-qvfb)

* Wed Aug 31 2005 Davide Madrisan <davide.madrisan@qilinux.it> 3.3.4-4qilnx
- add visibility patch to improve performance

* Wed Aug 24 2005 Davide Madrisan <davide.madrisan@qilinux.it> 3.3.4-3qilnx
- rebuilt against gcc4
- fix build problem and buildkey issue with gcc4
- switched to %%majversion

* Tue Mar 15 2005 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.4-2qilnx
- delete in %%pre dir %{%{qtdir}}/mkspecs/default/ because it will be
  replaced by a symlink

* Mon Mar 14 2005 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.4-1qilnx
- update to version 3.3.4 by autospec

* Sat Dec 11 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.3-5qilnx
- fixes for kde plugin dir in qtrc skeleton

* Fri Dec 10 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.3-4qilnx
- documentation moved to devel package

* Fri Sep 24 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.3-3qilnx
- fix for qmake that was missing

* Sat Sep 18 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.3-2qilnx
- rebuilt with gcc 3.3.4 and Xorg 6.8.0

* Mon Aug 30 2004 Davide Madrisan <davide.madrisan@qilinux.it> 3.3.3-1qilnx
- update to version 3.3.3 by autospec
- bugfixes and security fixes (CAN-2004-0691, CAN-2004-0692, CAN-2004-0693)

* Thu Jul 08 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.2-3qilnx
- devel apps like qmake are in /usr/lib/qt3/bin and also as links in /usr/bin

* Wed Jun 30 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.2-2qilnx
- rebuilt with Xorg 6.7.0

* Tue Apr 27 2004 Silvan Calarco <silvan.calarco@mambasoft.it> 3.3.2-1qilnx
- new version build

* Mon Nov 24 2003 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2.3-2qilnx
- moved binaries to %bindir
- moved documentation to /usr/share/qt3/doc (as looked for by kde)

* Fri Nov 21 2003 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2.3-1qilnx
- new version rebuild

* Mon Nov 03 2003 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2.2-1qilnx
- new version rebuild
- added mysql and odbc support

* Wed Sep 17 2003 Silvan Calarco <silvan.calarco@mambasoft.it> 3.2.1-1qilnx
- new version rebuild

* Fri Jul 18 2003 Silvan Calarco <silvan.calarco@qinet.it> 3.1.2-4qilnx
- rebuild with postgresql plugin support

* Thu Jun 19 2003 Silvan Calarco <silvan.calarco@qinet.it> 3.1.2-3qilnx
- added default profile in /etc/skel

* Sun May 25 2003 Silvan Calarco <silvan.calarco@qinet.it> 3.1.2-2qilnx
- moved prefix from /usr/lib/qt to /usr/lib/qt3
- added ld.so.conf configuration
- moved designer binaries to its own package

* Wed May 21 2003 Silvan Calarco <silvan.calarco@qinet.it> 3.1.2-1qilnx
- first build
